TABLE {
	BORDER-RIGHT: silver 0px solid; BORDER-TOP: silver 0px solid; BORDER-LEFT: silver 0px solid; BORDER-BOTTOM: silver 0px solid
}
.xsarialprint {
	FONT-SIZE: 0.7em; FONT-FAMILY: Arial, Verdana
}
.ThinBorderlrtb {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px solid; BACKGROUND-COLOR: #f7f1c2
}
.ThinBorderlrt {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px
}
.ThinBorderlr {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px
}
.ThinBorderlrb {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px solid; BACKGROUND-COLOR: #f7f1c2
}
.ThinBorderltb {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px solid
}
.ThinBorderrtb {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px solid
}
.ThinBorderlt {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px
}
.ThinBorderrt {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px
}
.ThinBorderlb {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px solid; BACKGROUND-COLOR: #f7f1c2
}
.ThinBorderrb {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px solid; BACKGROUND-COLOR: #f7f1c2
}
.ThinBorderb {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px solid; BACKGROUND-COLOR: #f7f1c2
}
.ThinBordert {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px
}
.ThinBorderl {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px; BACKGROUND-COLOR: #f7f1c2
}
.ThinBorderr {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px; BACKGROUND-COLOR: #f7f1c2
}
.ThinBordertb {
	BORDER-RIGHT: #fdc870 1px; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px; BORDER-BOTTOM: #fdc870 1px solid
}
.ThickBorderlrtb {
	BORDER-RIGHT: #fdc870 1px solid; BORDER-TOP: #fdc870 1px solid; BORDER-LEFT: #fdc870 1px solid; BORDER-BOTTOM: #fdc870 1px solid
}
.widleftcolumnTABLE {
	BORDER-RIGHT: silver 0px solid; BORDER-TOP: silver 0px solid; BORDER-LEFT: silver 0px solid; BORDER-BOTTOM: silver 0px solid; BACKGROUND-COLOR: #e2dc98
}
.widrightcolumnTABLE {
	BORDER-RIGHT: silver 0px solid; BORDER-TOP: silver 0px solid; BORDER-LEFT: silver 0px solid; BORDER-BOTTOM: silver 0px solid; BACKGROUND-COLOR: #f7f1c2
}
